Kerbal Space Program - Bug #9363

Crash on decouple
04/21/2016 01:32 AM - Kirk

Status: Needs Clarification Start date: 04/21/2016
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Probably related to #8174.

Crash occurred directly after decoupling the first stage.

History

#1 - 04/24/2016 04:54 PM - sal_vager

- Status changed from New to Need More Info

Unable to reproduce here, does this happen all the time for you or was this a single event?

Can you find a means to cause this reliably?

#2 - 04/25/2016 07:08 AM - SunburstMoon

It may be linked to issue #8241. | too have had a few CTDs after decoupler stages in-flight, but it is not as easily reproduced.

#3 - 04/29/2016 12:59 AM - Kirk

I think | may have had it once or twice more. There is not much more | can tell you, unfortunately.

My game now also seems to crash randomly, to be honest.

#4 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

Files
output_log.zip 61.5 KB 04/21/2016 Kirk
Auto-Saved Ship.craft 82.4 KB 04/21/2016 Kirk
